Subject: off da list
From: [email-masked] (Ben Lynch)

16 Jul 1998 06:22:28 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: [email-masked]

How do i become my title?

-Beener
Support Cannibalism-EAT ME!
Keep honking while I reload.
Madness takes its toll.  Please have exact change.
Your child may be an honor student but you're still an idiot.
If you can read this, I can hit my brakes and sue you.
Just say no! to sex with pro-lifers.
Sure you can trust the government!  Just ask an Indian!
If we are what we eat; I'm cheap, fast, and easy.

I have had a perfectly wonderful evening, but this wasn't it.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".